


/*the line-1*/
.scrolltab{ padding:0 9px 17px 9px; width:960px; margin:6px -8px 0 -8px; background:url(http://ue1.17173.itc.cn/images/battery/2011/newest-video.png) left top no-repeat;}
.scrolltab .scroll-btn{display:block; width:34px; height:42px; margin-top:65px;}
.scrooltab .scroll-btn:focus{outline:none;}
.scrolltab-body{width:960px; margin:0 auto;}
.srcoll-con{float:left; width:891px;}
.scroll-main-box{width:892px;}
.scroll-main{
	position:relative;
	width:892px;
	height:177px;
	overflow:hidden;
}

.items {
    clear: both;
    position: absolute;
    width: 20000em;
}

.scrolltab .hd{ height:32px;}
.scrolltab .hd span{ padding:10px 10px 0 0;}
.scrolltab .hd span a{ color:#616161;}
.scrolltab .hd span a:hover{ text-decoration:underline;}

.img-text-list{}
.img-text-list li{float:left;padding:10px 3px 10px 2px; width:173px; height:157px; overflow:hidden;}
.img-text-list li a{text-align:center;display:block; width:173px;position:relative;}
.img-text-list li a img{width:165px;height:123px; padding:4px; background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 0 no-repeat;}
.img-text-list li a p{margin-top:8px;text-decoration:none; color:#AAABB1;}
.img-text-list li a .cover{width:165px;height:123px;background:url(http://ue1.17173.itc.cn/images/battery/2011/cover.png) center center no-repeat;position:absolute;left:4px;top:4px; cursor:pointer; _background:none;}
.img-text-list li a:hover{ zoom:1;}
.img-text-list li a:hover p{ color:#c99c3a;}
.img-text-list li a:hover .cover{background:url(http://ue1.17173.itc.cn/images/battery/2011/cover-2.png) center center no-repeat;}

.img-text-list-3{ padding-top:10px;}
.img-text-list-3 li{ float:left; padding:5px 2px 0 13px; height:130px; overflow:hidden; width:139px;}
.img-text-list-3 li a{ display:block; width:139px; position:relative;}
.img-text-list-3 li a img{ width:133px; height:84px; padding:2px; background:#fff; border:1px solid #0d0e10; margin-bottom:3px;}
.img-text-list-3 li a p{ font-size:12px; color:#b1aba2; text-align:center; line-height:22px;}
.img-text-list-3 li a:hover img{ background:#fca336;}
.img-text-list-3 li a:hover p{ color:#c99c3a;}
.img-text-list-3 li a:hover{zoom:1;}

/*the line-2*/
.w370{ width:370px;}
.w575{ width:575px;}

.red-2, .red-2 a{
	color:#ca0a00;
}

.grey, .grey a{
	color:#9ea2b6;
}

.headline{
	text-align:center;
	width:370px;
	height:65px;
	padding-top:12px;
	background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -160px no-repeat;
}

.headline-2{ height:60px; background:none; border-bottom:1px dashed #2a2a2a;}

.headline .title a{ font-size:14px; color:#fca336; font-weight:bold;}

.headline a{
	line-height:24px;
}

.headline .grey a{
	padding:0 3px;
}

.headline a:hover{
	text-decoration:underline;
}

.newest-hot{ background:#191b1f;}

.newest-hot-title{
	width:370px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -260px no-repeat;
}

.newest-hot-title ul{ padding:0 0 0 13px;}

.newest-hot-title ul li{
	float:left;
	padding-right:2px;
}

.newest-hot-title ul li h2 a{
	display:block;
	width:77px;
	height:32px;
	background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) -100px -320px no-repeat;
	color:#81849a;
	font-size:12px;
	line-height:32px;
	text-align:center;
}

.newest-hot-title ul li h2 a.current{
	color:#a9aab1;
	background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -320px no-repeat;
}

.newest-hot-title span{color:#aaabb1;}

.newest-hot-title span a{
	font-size:12px;
	color:#aaabb1;
	line-height:36px;
	padding:0 5px;
}

.newest-hot-title span a:hover{
	text-decoration:underline;
}

.newest-hot-con{
	display:none;
}

.showlist{ padding:10px 5px 10px 5px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue1.17173.itc.cn/images/battery/2011/icon.gif) 3px 8px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#b1aba2; text-decoration:none;}
.showlist li a:hover{text-decoration: underline; color:#c99c3a;}
.showlist li span{ float:right; font-size:12px; color:#414144; height:20px; line-height:20px; text-align:center; font-family:"ËÎÌå";}

.w370-box .hd{ height:32px; line-height:32px; padding-top:14px; background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -380px no-repeat;}
.w370-box .hd h2{ font-size:14px; font-weight:bold; color:#aaabb1; padding-left:50px;}
.w370-box .hd span{ padding-right:23px;}
.w370-box .hd span a{ color:#aaabb1;}

.focus-box{width:573px;height:250px;position:relative; border:1px solid #262523;}
#panes {height:250px;position: relative;width:573px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:573px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:573px;height:250px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:440px; background:url(http://ue1.17173.itc.cn/images/battery/2011/focus-cover.png) left top repeat-x; position:absolute; left:0; top:198px; display:block; font-size:12px; color:#c0bcbc; padding-right:137px;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#fff;}
#focus-nav {height: 40px;position:absolute;top:204px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #0158b2;display: block;font-size: 20px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";background:#101084;}
#focus-nav a.current {background:#b53661;color:#fff;}

.data-box{ width:573px; border:1px solid #32343a; background:#1a1c20;}
.data-box .hd{ height:23px; background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -440px no-repeat; border-bottom:1px solid #32343a;}
.data-table{
	margin:0 auto;
}

.data-table th{
	padding:8px 8px 10px 8px;
}

.data-table th, .data-table td{
	border-bottom:1px solid #101214;
}

.data-table td{
	padding:5px 0;
}

.data-title{
	display:block;
	width:62px;
	height:23px;
	line-height:23px;
	color:#000;
	font-size:12px;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -470px no-repeat;
}

.data-con a{
	font-size:12px;
	color:#6d7178;
	float:left;
	margin-right:12px;
	line-height:24px;
	white-space:nowrap;
}

.data-con a:hover{
	text-decoration:underline;
	color:#c99c3a;
}

.data-table .bg-none th, .data-table .bg-none td{
	border:none;
}

.img-text-list-2{
	padding-bottom:8px;
}

.img-text-list-2 li{
	float:left;
	padding:6px 0 0 6px;
	width:184px;
	height:71px;
	overflow:hidden;
}

.img-text-list-2 li a{ display:block;}

.img-text-list-2 li a img{
	width:182px;
	height:46px;
	border:1px solid #202226;
}

.img-text-list-2 li a{
	display:block;
	width:184px;
}

.img-text-list-2 li a p{
	font-size:12px;
	margin-top:5px;
	text-decoration:none;
	color:#635c57;
	text-align:center;
}

.img-text-list-2 li a:hover{ zoom:1;}

.img-text-list-2 li a:hover p{
	color:#c99c3a;
	_text-decoration:underline;
}

.img-text-list-2 li a:hover img{border:1px solid #fca336;}


.w575box h2{
	font-size:14px;
	color:#aaabb1;
	font-weight:bold;
	padding-left:10px;
	height:34px;
	line-height:34px;
}

.w575box{ background:#202226; border:1px solid #32343a;}

.w475{ width:475px;}
.mod-box .hd{height:34px; line-height:34px; border:1px solid #0d0f11; background:url(http://ue1.17173.itc.cn/images/battery/2011/mod-box-hd.gif) left top repeat-x; clear:both;}
.mod-box .hd h2{ font-size:14px; color:#aaabb1; font-weight:bold; padding-left:10px;}
.mod-box .hd span{ color:#aaabb1; padding-right:10px;}
.mod-box .hd span a{ color:#aaabb1; margin:0 3px;}
.mod-box .hd span a:hover{ text-decoration:underline;}
.mod-box .bd{ background:#202226; zoom:1; border:1px solid #0d0f11; border-top:none;}

.img-text-list-3{ padding-top:10px;}
.img-text-list-3 li{ float:left; padding:5px 2px 0 13px; height:130px; overflow:hidden; width:139px;}
.img-text-list-3 li a{ display:block; width:139px; position:relative;}
.img-text-list-3 li a img{ width:133px; height:84px; padding:2px; background:#fff; border:1px solid #0d0e10; margin-bottom:3px;}
.img-text-list-3 li a p{ font-size:12px; color:#b1aba2; text-align:center; line-height:22px;}
.img-text-list-3 li a:hover img{ background:#fca336;}
.img-text-list-3 li a:hover p{ color:#c99c3a;}
.img-text-list-3 li a:hover{zoom:1;}

.party-left{ width:298px; padding:10px 7px; background:#141619;}
.party-box-1{ width:298px; background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -500px no-repeat;padding:5px 0 0 0;height:220px;}
.party-box-1 .hd{ width:285px; height:28px; line-height:28px; margin:0 auto; margin-bottom:10px; background:none; border:none;}
.party-box-1 .hd h3{ padding-left:15px; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#bdbdbd;}
.party-box-1 .hd span{ padding-right:7px;}
.party-box-1 .hd span a{ font-size:12px; color:#bdbdbd; display:block;}
.party-box-1 .hd span a:hover{ text-decoration:underline;}

.party-list{ padding-left:9px;}
.party-list li{ float:left; vertical-align:bottom; padding:0 7px 15px 0;}
.party-list li a{ display:block;}

.w620{ width:620px;}
.comm-box{ width:620px; height:223px; background:url(http://ue1.17173.itc.cn/images/battery/2011/sprite.gif) 0 -750px no-repeat; margin:11px 11px 0 0; display:inline;}
.comm-box .title{height:34px; line-height:34px;}
.comm-box .bd{}
.w309{ width:309px;}
.comm-box .title h3{padding-left:15px; height:34px; line-height:34px; font-size:12px; font-weight:bold; color:#010101;}
.comm-box .title span{ padding-right:15px;}
.comm-box .title span a{ font-size:12px; color:#010101; display:block;}
.comm-box .title span a:hover{ text-decoration:underline;}

.team-list{ margin:0 20px 10px 10px;}
.team-list li{ line-height:24px;}
.team-list li, .team-list li a{ font-size:12px; color:#333333;}
.team-list-2{ border-top:1px dashed #333; padding-top:10px;}
.team-list li a:hover{ text-decoration:underline;}

.party-box-3{ min-height:243px; _height:243px;}

.showlist-2 li{background:url(http://ue1.17173.itc.cn/images/battery/2011/icon.gif) 5px -42px no-repeat;}
.showlist-2 li,.showlist-2 li a{font-size:12px; color:#3d3a36; text-decoration:none;}
.showlist-2 li a:hover{text-decoration: underline; color:#3d3a36;}


.w313{ width:313px;}
.showlist-3 li,.showlist-3 li a{font-size:12px;}

/* baike*/
.baike{ width:938px; background:#202226; border:1px solid #393c43; padding:10px;}

.gamewiki-box{ width:625px;}
.gameWikiNav{ width:625px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px; background:#fff;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/battery/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/battery/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/battery/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/battery/2011/point.gif) left center no-repeat; padding-left:10px; width:222px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/

.game-info-list{
	padding:10px 0 0 5px;
}

.game-info-list li, .game-info-list a{
	color:#737373;
	font-size:12px;
}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}

.w300{ width:300px;}